IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'RAZAO_ESP' AND OBJECT_ID = OBJECT_ID ('CG_FND_VERBA_TIPO'))
begin
	ALTER TABLE dbo.CG_FND_VERBA_TIPO ADD RAZAO_ESP VARCHAR(50) NOT NULL CONSTRAINT DF_CG_FND_VERBA_TIPO_RAZAO_ESP DEFAULT ''
end

GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FLAG_APUR_ITEM' AND OBJECT_ID = OBJECT_ID ('CG_FND_VERBA_TIPO'))
begin
	ALTER TABLE dbo.CG_FND_VERBA_TIPO ADD FLAG_APUR_ITEM INT NOT NULL CONSTRAINT DF_CG_FND_VERBA_TIPO_FLAG_APUR_ITEM DEFAULT 0
end

